/* The description of the Agenda service under the Services menu */
"Create a new note in Agenda with the selected content" = "Erstelle eine neue Notiz in Agenda mit dem ausgewählten Inhalt";

/* The name of the Agenda service under the Services menu */
"Send to Agenda" = "An Agenda senden";

